RubyGems Navigation menu

puppet-lint-manifest_whitespace-check 0.3.0

A new check for puppet-lint that validates generic whitespace issues in manifests.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.0 - April 22, 2023 (13.5 KB)
  2. 0.2.9 - January 05, 2023 (13.5 KB)
  3. 0.2.8 - December 21, 2022 (13.5 KB)
  4. 0.2.7 - November 30, 2022 (13 KB)
  5. 0.2.6 - October 19, 2022 (13 KB)
Show all versions (28 total)

Runtime Dependencies (1):

puppet-lint >= 1.0, < 5

Development Dependencies (6):

coveralls >= 0
mime-types >= 0
rake >= 0
rspec ~> 3.0
rspec-its ~> 1.0

Owners:

Pushed by:

Authors:

  • Jo Vandeginste

SHA 256 checksum:

e75a61599b2f683db94eb85fc0b58ceb28aeb6259af2c77d17b201e7ea049b69

Total downloads 526,741

For this version 113,624

License:

MIT

Required Ruby Version: >= 2.4

New versions require MFA: true

Version published with MFA: true

Links: